xcb_input_device_abs_area_state_t Struct Reference
XCB Input API

xcb_input_device_abs_area_state_t More...

`#include <xinput.h>`

## Data Fields

uint16_t | control_id
uint16_t | len
uint32_t | offset_x
uint32_t | offset_y
uint32_t | width
uint32_t | height
uint32_t | screen
uint32_t | following

## Detailed Description

xcb_input_device_abs_area_state_t

The documentation for this struct was generated from the following file:

- xinput.h